Subject: Re: FW: Audits
From: Kaeiara Blythe Delfino <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Bharat Sharma <[email-masked]>, Arjun LSM AJ <[email-masked]>, Apoorv Joshi <[email-masked]>, Anush Saxena <[email-masked]>, "[email-masked]" <[email-masked]>, Ashish Dabral <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Mon, 2 Sep 2019 19:02:39 +0800

Hi Madame,

Apologize but  its obviously my fault. I am very much careful in my work
and ensure there will be no mistake nor abandoned chats. Was on the call
and had a chat both hfl when the JW chat came in. I honestly didn't know
there was chat in JW since was on a call. and  i was on chat my HFL chat
window(browser) was opened so never had a chance to check the other
browser(for JW). When the call ended i was talking to same cx over the chat
and the cx is kinda difficult to handle(pls review the chat). I was very
focus on that chat and did some modification on her Autoship just to ensure
she will be satisfied and wont complain regarding discount issue etc. I
only had a change to check the other process when the chat is about to
finish but too late for me since the cx already left(JW chat). Will ensure
this wont happen again. So sorry.

On Mon, Sep 2, 2019 at 6:41 PM Deeksha Dadu <[email-masked]>
wrote:

> @ Kae: you better have a very good explanation for this carelessness!
>
> @ Bharat: as discussed, your first job is to answer customer’s question
> and not to ask your cross questions. This must not happen again
>
> @ all: I am seeing errors every single day on these processes. There is
> barely any work load. If despite that, you guys make careless mistakes on
> these simple processes, please don’t complain when you are penalised.
>
> From: Vodka Bunny!! <[email-masked]>
> Date: Monday, 2 September 2019 at 4:00 PM
> To: Deeksha Dadu <[email-masked]>
> Cc: Ashish Dabral <[email-masked]>
> Subject: Audits
>
> Hi Mam,
>
> Please see audit reports from 31st Aug & 1st Sept
>
> *JAYWAY*
>
>
> *Agent : Kae Feedback : Missed chat. Agent didnt respond for more than 10
> mins*
>
> Kae 5:18 am
> Hello, Can I help you plan your upcoming vacation?
> Client  5:18 am
> Hi. I’ve been reading your tours. I am interested in one day doing the
> “touristy” sites but am also interested in going places where we are not
> treated like tourists. I don’t want a wine tour or a food tour. I want to
> be able to meet the people and learn what it is truly like to live there,
> eat what they eat, etc. not a “show” for tourists. Is that possible?
> Hello? 5:22 am
> Hello.?
> Client left the chat 5:33 am
> ==========================================================
>
> *DOHA*
>
>
> *Agent : Bharat Feedback : Customer interested in long term rental without
> driver and wanted to know what cars we have. *
>
> * This could have handle better as per my point of view. We could have
> given a simple link to all our available fleet
> https://www.rentacardoha.com/car-for-rent
> <https://www.rentacardoha.com/car-for-rent>. Then, ask for leads for long
> term rental (as the customer wanted to know what cars we have)*
>
> * Agent ask for leads for long term rental, customer responded saying he
> would rather communicate over phone and provide us his phone number, then
> agent went ahead and ask for email address again. Seems customer got
> irritate and went unresponsive*
>
> Bharat
> Hello, would you like to talk about our products?
> rand
> Hi
> what cars do you have for long term renting
> Bharat
> Hey ! How may I assist you today?
> rand
> what cars do you have for long term renting
> Bharat
> Could you please confirm me the pick up and drop off dates and also if you
> need a driver ?
> We have locations in:
> 1. Hamad International Airport ( 24/7)
> 2. D Ring Road - Doha City
> 3. Al Khor - Next to Lulu Hypermarket
> rand
> no driver
> pick up from D ring road
> long term rent 6months
> Bharat
> Sure, thank you so much for confirming the details.
> Well if you want to rent a car from us for 6 months then could you please
> share your full name, e-mail address and you contact number?
> So that our sales team will be able to reach you quickly for this request.
> rand
> Can you please answer my questions first?
> what cars do you have
> and do you offer drop off option?
> Bharat
> Sure, Please allow me a moment to check this for you.
> Drop off will be the same as the pick up location.
>
> https://www.rentacardoha.com/Vehicles?vtId=1&vDet=0&pDt=09/02/2019&pTime=00:00&rDt=03/02/2020&rTime=00:00&resrType=1&vCatId=0&ploc=Doha%20D%20Ring%20Road&ploc1=&loc=&flight=
> Please check the above link to see all the vehicles which are available
> for this time period.
> Is there anything else I can help you with?
> Could you please forward your details if you want?
> rand
> phone number 55288581
> Bharat
> Could you please also confirm you e-mail address and your full name?
> Are we still connected?
> rand
> Yes I would rather communicate through phone
> thanks
> Bharat
> Yeah sure, please do let us know your e-mail address?
> Could you please confirm your details so that I can pass those to our
> sales team.
> No problem. Thank you so much for your time.
> It was nice talking to you. Have a great day, goodbye!
> Bharat closed the chat.
> ==========================================
>
> Thanks
> Rama
>